#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmorph
version:              1.2.0
visibility:           public
id:                   mmorph-1.2.0-8vdZZB0TjJdDypFDeoC1G4
key:                  mmorph-1.2.0-8vdZZB0TjJdDypFDeoC1G4
license:              BSD-3-Clause
copyright:            2013 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Monad morphisms
description:
    This library provides monad morphism utilities, most commonly used
    for manipulating monad transformer stacks.

category:             Control
abi:                  bad9e9e67dca6ef24934738c522235ad
exposed:              True
exposed-modules:      Control.Monad.Morph Control.Monad.Trans.Compose
import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmorph-1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmorph-1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmorph-1.2.0
hs-libraries:         HSmmorph-1.2.0-8vdZZB0TjJdDypFDeoC1G4
depends:
    base-4.15.0.0 mtl-2.2.2 transformers-0.5.6.2
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu

haddock-interfaces:   /usr/share/doc/haskell-mmorph/html/mmorph.haddock
haddock-html:         /usr/share/doc/haskell-mmorph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

